Bug 812882 - postfix-spam
postfix-spam
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: logwatch (Show other bugs)
16
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jan Synacek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-16 09:24 EDT by Harald Reindl
Modified: 2012-05-21 01:49 EDT (History)
5 users (show)

See Also:
Fixed In Version: logwatch-7.4.0-12.20120229svn100.fc16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-21 01:49:48 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Harald Reindl 2012-04-16 09:24:36 EDT
can we please have a line for each reject type instead spam logwatch-mails with half of the maillog?
________________

 **Unmatched Entries**
 
 NOQUEUE: reject: RCPT from unknown[190.208.37.170]: 450 4.7.1 Client host rejected: cannot find your reverse hostname, [190.208.37.170]; from=<kaarayogn56yuaanok@msn.com> to=<*****> proto=ESMTP helo=<ns1.municipalidadmaullin.cl>
 NOQUEUE: reject: RCPT from unknown[190.208.37.170]: 450 4.7.1 Client host rejected: cannot find your reverse hostname, [190.208.37.170]; from=<kaarayogn56yuaanok@msn.com> to=<*****> proto=ESMTP helo=<ns1.municipalidadmaullin.cl>
 NOQUEUE: reject: RCPT from unknown[190.208.37.170]: 450 4.7.1 Client host rejected: cannot find your reverse hostname, [190.208.37.170]; from=<kaarayogn56yuaanok@msn.com> to=<*****> proto=ESMTP helo=<ns1.municipalidadmaullin.cl>
 NOQUEUE: reject: RCPT from unknown[190.208.37.170]: 450 4.7.1 Client host rejected: cannot find your reverse hostname, [190.208.37.170]; from=<kaarayogn56yuaanok@msn.com> to=<*****> proto=ESMTP helo=<ns1.municipalidadmaullin.cl>
 NOQUEUE: reject: RCPT from unknown[200.69.229.29]: 450 4.7.1 Client host rejected: cannot find your reverse hostname, [200.69.229.29]; from=<lantinagsa73suxzau@msn.com> to=<*****> proto=ESMTP helo=<centropet.com>
Comment 1 Jan Synacek 2012-05-09 06:34:53 EDT
Fixed in rawhide.

Update for F16 underway.

Note You need to log in before you can comment on or make changes to this bug.